@charset "UTF-8";
.mod-photoEventList1-info2-label {
	height: 25px;
}
.mod-photoEventList1-info2-status1 {
	margin-right: 4px;
	margin-bottom: 4px;
	padding: 3px;
	border-radius: 3px;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	white-space: nowrap;
	background-color: #C26F6F;
	color: #FFFFFF;
}
.mod-photoEventList1-info2-status2 {
	margin-right: 4px;
	margin-bottom: 4px;
	padding: 3px;
	border-radius: 3px;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
	white-space: nowrap;
	background-color: #E89F57;
	color: #FFFFFF;
}
.mod-photoEventList1-info2-height {
	height: 150px;
}
